Subject: post-doc position available

From: "William F. Schneider" <[email-masked]>
Date: Tue, 25 Jun 1996 16:01:02 -0400

Dear Colleague,

Please pass on the following job posting to any interested students.  Thank
you very much!

Best wishes,
Jim Adams

Postdoc Opening for Computational Quantum Chemist

We have an opening for a postdoc to carry out DFT calculations of
automotive exhaust gases (CO, NOx, hydrocarbons) interacting with catalysts
(especially Cu-ZSM5) under lean-burn (excess oxygen) conditions.  This work
will involve a close interaction with Ford researchers.  Applicants should
have a strong understanding of computational quantum mechanics, a strong
understanding of modelling chemical reactions, and an interest in teamwork
and helping supervise graduate students.  This will be a 1-year position,
renewable for up to 3 years.  Send a resume to Jim Adams, Un. of Illinois,
Dept. of Materials Science and Engineering, 105 S. Goodwin, Urbana, IL,
61801, or email [email-masked]